/*
A supplemental stylesheet for the 'generate-pro' child-theme. This stylesheet is included after the child-theme's style.css so use the '!important' directive to ovverride any styles there-in.
*/

.weather{float:right;}

.social{float:right;}

.genesis-nav-menu .menu-item.mobileOnly { display: none; }

.theme-light.slider-wrapper { margin-bottom: 15px; }

.entry,
.sidebar .widget { padding-top: 0; }

/* ---------- Calendar ---------- */
#wpmudevevents-user, #event-bread-crumbs, .wpmudevevents-buttons { display: none !important; }

.wpmudevevents-calendar-event-info { color: #FFF; }

p.entry-meta { display: none; }

/* ---------- Responsive ---------- */
@media only screen and (max-width: 1139px) {
	.genesis-nav-menu li a { padding: 22px 17px; }
}

@media only screen and (max-width: 1023px) {
	.genesis-nav-menu li a { padding: 22px 5px; }
        
.social, .weather {
   display: inline-block;
   float:none;
vertical-align: middle;
}

.site-header .widget_text{
   text-align:center;}

}

@media only screen and (max-width: 768px) {
	.genesis-nav-menu .menu-item.mobileOnly { display: block; }
}

/* ---------- Additional ---------- */
.genesis-tabs-container { margin: 0 0 15px !important; }

.genesis-tabs-container .genesis-tabs-control li {
	width: 11.1%;
	border-bottom: 1px solid #E7E7E7;
	text-align: center;
}

.genesis-tabs-container .genesis-tabs-control li:first-child { width: 100%; }

.rateCategory {
	display: inline-block;
	width: 25%;
	vertical-align: middle;
}

.text-wrap-right {
	float: right;
	margin: 0 0 24px 24px;
}

/*---------------------------------------------客製-----------------------------------------------------*/
.nav-primary .wrap {
	background-color: #edc509 !important;
	border-top: 4px solid #2942a2 !important;
}
.nav-primary .genesis-nav-menu > li.menu-item-has-children:hover > a, .nav-primary .genesis-nav-menu > li > a:hover {
	background-color: #2942a2 !important;
	color: #FFF!important;
}
.genesis-nav-menu li .sub-menu a {
	background-color: #2942a2 !important;
}
.genesis-nav-menu li .sub-menu a:hover {
	background-color: #edc509 !important;
	color: #000 !important;
}
.theme-light.slider-wrapper {
	background: #ead98b !important;
}
.theme-light .nivo-controlNav a {
	background: url(Images/bullets.png) no-repeat !important;
}
.theme-light .nivo-controlNav a.active {
	background-position: 0 100% !important;
}
.entry {
	background-color: #ead98b;
}
.sidebar .widget {
	background-color: #ead98b;
}
.entry .entry-header .entry-title {
	border-left: 6px solid #2942a2;
	letter-spacing: -2px;
}
.sidebar .widget-title {
	background-color: #edc509;
	border-left: 6px solid #203b98;
}
a {
	color: #2942a2;
}
h1 {
	color: #283567;
	font-size: 26px;
}
h2 {
	color: #3c6526;
	font-size: 24px;
}
h3 {
	color: #894e08;
	font-size: 22px;
}
h4 {
	color: #a12530;
	font-size: 20px;
}
h5 {
	color: #548c74;
	font-size: 18px;
}
h6 {
	color: #222;
	font-size: 16px;
	font-weight:bold;
}
.site-container a:hover {
	color: #000;
}
.sidebar li {
	border-bottom: 1px dotted #aa9c5b;
}
.site-footer {
	background-color: #181e15;
}
td {
	border-top: 1px solid #b7a65a;
}
tbody {
	border-bottom: 1px solid #b7a65a;
}
.wpmudevevents-list table td {
	border: 1px solid #b7a65a !important;
}
.wpmudevevents-list table td.today {
	background: #edc509 !important;
}
.eab-shortcode_calendar .eab-shortcode_calendar-title-top td, .eab-shortcode_calendar .eab-shortcode_calendar-title-bottom td {
	height: auto;
	border: none !important;
	text-align: center;
}
.wpmudevevents-list table th {
	background: #477c2d !important;
	color: #FFF !important;
}
.wpmudevevents-list table td.no-left-border {
	border-left: none !important;
}
/*---------------------------------------------ET-----------------------------------------------------*/

.et-learn-more {
	background: #f6ebb9 !important;
	border: 1px solid #ccba67!important;
	-moz-box-shadow: 1px -1px 0 0 #f3e49d!important;
	-webkit-box-shadow: 1px -1px 0 0 #f3e49d!important;
	box-shadow: 1px -1px 0 0 #f3e49d!important;
}
.et-learn-more h3.heading-more, .et-tabs-container .et-tabs-control, .et-tabs-container ul.et_shortcodes_mobile_nav, .et_shortcodes_controller_nav, .et-testimonial-author-info, .et-protected-title, .pricing-heading, .pricing-content-bottom {
	background: #fad837!important;
	background: -moz-linear-gradient(top, #fad837 0%, #edc509 100%)!important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fad837), color-stop(100%,#edc509))!important;
	background: -webkit-linear-gradient(top, #fad837 0%,#f5f5f5 100%)!important;
	background: -o-linear-gradient(top, #fad837 0%,#edc509 100%)!important;
	background: -ms-linear-gradient(top, #fad837 0%,#edc509 100%)!important;
	background: linear-gradient(to bottom, #fad837 0%,#edc509 100%)!important;
}
.et-learn-more h3.heading-more {
	color: #000!important;
	text-shadow: 1px 1px 0 #f3e39a!important;
	border-left: 1px solid #fcdd4c!important;
	border-top: 1px solid #fcdd4c!important;
}
.et-learn-more h3.heading-more span.et_learnmore_arrow {
	border-left: 1px solid #fcdd4c!important;
	-moz-box-shadow: -1px 0 0 0 #be9f0c!important;
	-webkit-box-shadow: -1px 0 0 0 #be9f0c!important;
	box-shadow: -1px 0 0 0 #be9f0c!important;
}
.et-learn-more .learn-more-content {
	border-top: 1px solid #be9f0c!important;
}
#menu-links #menu-item-557{
padding-left: 55px;
background: url(Images/menu_icons.png) -5px -6px no-repeat;
}
#menu-links #menu-item-551{
padding-left: 55px;
background: url(Images/menu_icons.png) -5px -72px no-repeat;
}
#menu-links #menu-item-553{
padding-left: 55px;
background: url(Images/menu_icons.png) -5px -197px no-repeat;
}
#menu-links #menu-item-549{
padding-left: 55px;
background: url(Images/menu_icons.png) -5px -135px no-repeat;
}

/* home siderbar */
#calendar-2{
	padding: 0 40px 0 0;
}
#calendar-2 #calendar_wrap table{
	margin: 0 0 0 20px;
}
#calendar-2 #calendar_wrap table caption{
	background-color: #edc509;
	border-left: 6px solid #203b98;
	padding: 10px 0 10px 34px;
	font-size: 20px;
	text-align: left;
	color: #a12530;
	margin: 0 0 15px -20px;
	max-width: 320px;
}

.site-header .widget-area{padding-top: 5px;}